a{
	color: #000080;
	text-decoration: none;
}

a:hover{
	color: #FF003A;
	text-decoration: underline;
}

body{
	background-color: #BBFEFF;
	background-image: url(bground.gif);
	margin-top: 5;
}

h1, td {
	margin-top: 0px;
}

h1{
	color: #000080;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	margin-top: 40px;
}

h2{
	background-color: #FFFFFF;
	color: #000080;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
}

h3{
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}

h4{
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

p{
	color: #000000;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 2px;
}

td {
	font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
	font-size: 12px;
	margin-top: 0px;
}

/*ul{
	font-family: Verdana, Geneva,Arial,Helvetica,sans-serif;
	color: Silver;
	font-size: 12px;
	list-style: square;
}

ul a{
	font-family: Verdana, Geneva,Arial,Helvetica,sans-serif;
	font-size: 12px;
	list-style: square;
}*/
li{
	font: normal 12px Verdana, Geneva,Arial,Helvetica,sans-serif;
	list-style: inside, square;
	color: Silver;
}

li a{
	font: normal 12px Verdana, Geneva,Arial,Helvetica,sans-serif;
	list-style: square;
}
	
.ssi{
	background-color: white; 
	color: #000000;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.tablealt1{
	background-color: #E0FFFF;
	font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
	font-size: 12px;
}

.tablealt2{
	background-color: #FFFFFF;
	font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
	font-size: 12px;
}

.tablehead{
	background-color: #FFFFFF;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}


